# Greek translation for Asunder.
# This file is distributed under the same license as the Asunder package.
#
msgid ""
msgstr ""
"Project-Id-Version: Asunder\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-28 12:34-0400\n"
"PO-Revision-Date: 2009-08-24 09:30+0200\n"
"Last-Translator: Mike Kranidis <mikek@openforall.com>\n"
"Language-Team:  <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural= n!=1;\n"

#: ../src/main.c:136 ../src/interface.c:269
msgid "Rip"
msgstr "Εξαγωγή"

#: ../src/main.c:146
msgid "Track"
msgstr "Κομμάτι"

#: ../src/main.c:154
msgid "Artist"
msgstr "Καλλιτέχνης"

#: ../src/main.c:162 ../src/main.c:170
msgid "Title"
msgstr "Τίτλος"

#: ../src/main.c:178
msgid "Time"
msgstr "Διάρκεια"

#: ../src/main.c:204
msgid ""
"'cdparanoia' was not found in your path. Asunder requires cdparanoia to rip "
"CDs."
msgstr ""
"Το 'cdparanoia' δε βρέθηκε στη διαδρομή του συστήματος σας. Το Asunder "
"χρειάζεται το cdparanoia για να κάνει εξαγωγή των CDs."

#. Debug print add time last taken by the open() call.
#. snprintf(msgStr, 1024, "%s [open %.1lf sec]",
#. _("<b>Checking disc...</b>"), open_diff_time / 1E6);
#. This is to deal with the fact that the signal below will take up to
#. a second to get processed in refresh_thread() which will call check_disk()
#. which will set the label to the same thing at the start.
#: ../src/main.c:249 ../src/main.c:274 ../src/main.c:874
msgid "<b>Checking disc...</b>"
msgstr ""

#: ../src/main.c:543
msgid "<b>Getting disc info from the internet...</b>"
msgstr "<b>Παραλαμβάνω πληροφορίες του δίσκου από το  διαδίκτυο...</b>"

#: ../src/main.c:604
msgid "<b>Reading disc...</b>"
msgstr ""

#: ../src/callbacks.c:58 ../src/callbacks.c:292 ../src/callbacks.c:320
#: ../src/callbacks.c:329 ../src/callbacks.c:338 ../src/callbacks.c:348
#: ../src/interface.c:667 ../src/interface.c:754 ../src/interface.c:863
#: ../src/interface.c:999
#, c-format
msgid "%dKbps"
msgstr "%dKbps"

#: ../src/callbacks.c:701
msgid "No CD is inserted. Please insert a CD into the CD-ROM drive."
msgstr "Δεν υπάρχει CD. Παρακαλώ εισάγετε ένα CD στον οδηγό του CD-ROM"

#: ../src/callbacks.c:720 ../src/callbacks.c:746 ../src/callbacks.c:771
#: ../src/callbacks.c:796 ../src/callbacks.c:821 ../src/callbacks.c:847
#: ../src/callbacks.c:872 ../src/callbacks.c:897
#, c-format
msgid ""
"%s was not found in your path. Asunder requires it to create %s files. All "
"%s functionality is disabled."
msgstr ""
"Το %s δε βρέθηκε στη διαδρομή του συστήματος σας. Το Asunder το χρειάζεται "
"για να δημιουργεί τα %s αρχεία. Η %s  λειτουργία είναι ανενεργή."

#: ../src/callbacks.c:987
msgid "Select all for ripping"
msgstr "Επιλογή όλων για εξαγωγή"

#: ../src/callbacks.c:993
msgid "Deselect all for ripping"
msgstr "Αναίρεση επιλογής όλων για εξαγωγή"

#: ../src/callbacks.c:999
msgid "Capitalize Artists & Titles"
msgstr ""

#: ../src/callbacks.c:1029
msgid "Swap Artist <=> Title"
msgstr ""

#: ../src/interface.c:94
msgid "CDDB Lookup"
msgstr "Κλείδωμα (κράτηση) CDDB"

#: ../src/interface.c:144
msgid "Disc:"
msgstr "Δίσκος:"

#: ../src/interface.c:150
#, fuzzy
msgid "Album Artist:"
msgstr "Καλλιτέχνης άλμπουμ:"

#: ../src/interface.c:157
#, fuzzy
msgid "Album Title:"
msgstr "Τίτλος άλμπουμ:"

#: ../src/interface.c:164
#, fuzzy
msgid "Single Artist"
msgstr "Μοναδικός Καλλιτέχνης"

#: ../src/interface.c:176
msgid "First track number:"
msgstr ""

#: ../src/interface.c:189
msgid "Track number width in filename:"
msgstr ""

#: ../src/interface.c:215
#, fuzzy
msgid "Genre / Year:"
msgstr "Γενικά"

#: ../src/interface.c:418
msgid "Preferences"
msgstr "Προτιμήσεις"

#: ../src/interface.c:435 ../src/interface.c:441
msgid "Destination folder"
msgstr "Φάκελος προορισμού"

#: ../src/interface.c:445
msgid "Create M3U playlist"
msgstr "Δημιουργία M3U playlist"

#: ../src/interface.c:453
msgid "CD-ROM device: "
msgstr "Συσκευή CD-ROM: "

#: ../src/interface.c:462
msgid ""
"Default: /dev/cdrom\n"
"Other example: /dev/hdc\n"
"Other example: /dev/sr0"
msgstr ""
"Προεπιλογή: /dev/cdrom\n"
"Άλλη πιθανή επιλογή: /dev/hdc\n"
"Άλλη πιθανή επιλογή: /dev/sr0"

#: ../src/interface.c:466
msgid "Eject disc when finished"
msgstr "Εξαγωγή του δίσκου μόλις τελειώσει"

#: ../src/interface.c:474
msgid "General"
msgstr "Γενικά"

#: ../src/interface.c:494
#, fuzzy
msgid ""
"%A - Artist\n"
"%L - Album\n"
"%N - Track number (2-digit)\n"
"%Y - Year (4-digit or \"0\")\n"
"%T - Song title"
msgstr ""
"%A - Καλλιτέχνης\n"
"%L - Άλμπουμ\n"
"%N - Αριθμός τραγουδιού (2-ψηφία)\n"
"%T - Τίτλος τραγουδιού"

#: ../src/interface.c:499
#, fuzzy, c-format
msgid "%G - Genre"
msgstr "Γενικά"

#: ../src/interface.c:514
msgid "Album directory: "
msgstr "Κατάλογος άλμπουμ: "

#: ../src/interface.c:521 ../src/prefs.c:776
msgid "Playlist file: "
msgstr "Αρχείο Playlist: "

#: ../src/interface.c:528 ../src/prefs.c:788 ../src/prefs.c:798
msgid "Music file: "
msgstr "Αρχείο Μουσικής: "

#: ../src/interface.c:542
msgid ""
"This is relative to the destination folder (from the General tab).\n"
"Can be blank.\n"
"Default: %A - %L\n"
"Other example: %A/%L"
msgstr ""
"Αυτό είναι σχετικό με το φάκελο προορισμού (Από το Γενικό tab).\n"
"Μπορεί να είναι κενό.\n"
"Προεπιλογή: %A - %L\n"
"Άλλο παράδειγμα: %A/%L"

#: ../src/interface.c:554
msgid ""
"This will be stored in the album directory.\n"
"Can be blank.\n"
"Default: %A - %L"
msgstr ""
"Αυτό θα αποθηκευτεί στο φάκελο του άλμπουμ.\n"
"Μπορεί να είναι κενό.\n"
"Προεπιλογή: %A - %L"

#: ../src/interface.c:565
msgid ""
"This will be stored in the album directory.\n"
"Cannot be blank.\n"
"Default: %A - %T\n"
"Other example: %N - %T"
msgstr ""
"Αυτό θα αποθηκευτεί στο φάκελο του άλμπουμ.\n"
"Δε μπορεί να είναι κενό.\n"
"Προεπιλογή: %A - %T\n"
"Άλλο παράδειγμα: %N - %T"

#: ../src/interface.c:570
msgid "Filename formats"
msgstr "Τύποι ονομάτων αρχείου"

#: ../src/interface.c:575
msgid "Allow changing first track number"
msgstr ""

#: ../src/interface.c:580
msgid "Filenames"
msgstr "Ονόματα Αρχείων"

#. WAV
#. frame3 = gtk_frame_new (NULL);
#. gtk_frame_set_shadow_type(GTK_FRAME(frame3), GTK_SHADOW_IN);
#. gtk_widget_show (frame3);
#. gtk_box_pack_start (GTK_BOX (vbox), frame3, FALSE, FALSE, 0);
#. alignment8 = gtk_alignment_new (0.5, 0.5, 1, 1);
#. gtk_widget_show (alignment8);
#. gtk_container_add (GTK_CONTAINER (frame3), alignment8);
#. gtk_alignment_set_padding (GTK_ALIGNMENT (alignment8), 2, 2, 12, 2);
#. vbox2 = gtk_vbox_new (FALSE, 0);
#. gtk_widget_show (vbox2);
#. gtk_container_add (GTK_CONTAINER (alignment8), vbox2);
#: ../src/interface.c:614
msgid "WAV (uncompressed)"
msgstr "WAV (ασυμπίεστο)"

#: ../src/interface.c:635
msgid "Variable bit rate (VBR)"
msgstr "Μεταβλητού ρυθμού δεδομένων (VBR)"

#: ../src/interface.c:643
msgid "Better quality for the same size."
msgstr "Καλύτερης ποιότητας στο ίδιο μέγεθος (αρχείου)"

#: ../src/interface.c:649 ../src/interface.c:736 ../src/interface.c:847
#: ../src/interface.c:933 ../src/interface.c:981
msgid "Bitrate"
msgstr "Ρυθμός δεδομένων"

#: ../src/interface.c:664 ../src/interface.c:751
msgid ""
"Higher bitrate is better quality but also bigger file. Most people use "
"192Kbps."
msgstr ""
"Ο Υψηλότερος ρυθμός δεδομένων δίνει καλύτερη ποιότητα αλλά με μεγαλύτερο "
"μέγεθος αρχείου. Οι περισσότεροι χρησιμοποιούν 192Kbps."

#: ../src/interface.c:673
msgid "MP3 (lossy compression)"
msgstr "MP3 (συμπίεση με απώλειες)"

#: ../src/interface.c:696
msgid "Quality"
msgstr "Ποιότητα"

#: ../src/interface.c:707
msgid "Higher quality means bigger file. Default is 6."
msgstr "Υψηλότερη ποιότητα σημαίνει μεγαλύτερο αρχείο. Προεπιλογή είναι το 6. "

#: ../src/interface.c:709
msgid "OGG Vorbis (lossy compression)"
msgstr "OGG Vorbis (συμπίεση με απώλειες)"

#: ../src/interface.c:760
#, fuzzy
msgid "AAC (lossy compression)"
msgstr "MP3 (συμπίεση με απώλειες)"

#: ../src/interface.c:783 ../src/interface.c:899 ../src/interface.c:1038
msgid "Compression level"
msgstr "Βαθμός συμπίεσης"

#: ../src/interface.c:794 ../src/interface.c:1051
msgid "This does not affect the quality. Higher number means smaller file."
msgstr "Δεν επιδρά στη ποιότητα. Υψηλότερα νούμερα σημαίνουν μικρότερα αρχεία."

#: ../src/interface.c:796
msgid "FLAC (lossless compression)"
msgstr "FLAC (συμπίεση χωρίς απώλειες)"

#: ../src/interface.c:815
msgid "More formats"
msgstr "Περισσότεροι τύποι αρχείων"

#: ../src/interface.c:861
msgid ""
"Higher bitrate is better quality but also bigger file. Most people use "
"160Kbps."
msgstr ""
"Ο Υψηλότερος ρυθμός δεδομένων δίνει καλύτερη ποιότητα αλλά με μεγαλύτερο "
"μέγεθος αρχείου. Οι περισσότεροι χρησιμοποιούν 160Kbps."

#: ../src/interface.c:869
msgid "OPUS (lossy compression)"
msgstr "OPUS (συμπίεση με απώλειες)"

#: ../src/interface.c:912
msgid ""
"This does not affect the quality. Higher number means smaller file. Default "
"is 1 (recommended)."
msgstr ""
"Αυτό δεν επιδρά στη ποιότητα. Υψηλότερα νούμερα σημαίνουν μικρότερα αρχεία."

#: ../src/interface.c:918
msgid "Hybrid compression"
msgstr "Υβριδική συμπίεση"

#: ../src/interface.c:927
msgid ""
"The format is lossy but a correction file is created for restoring the "
"lossless original."
msgstr ""
"Η κωδικοποίηση είναι απωλεστική αλλά ένα αρχείο διορθώσεων δημιουργείται για "
"την επαναφορά της μη-απωλεστικής πληροφορίας"

#: ../src/interface.c:997
msgid "Higher bitrate is better quality but also bigger file."
msgstr ""
"Ο Υψηλότερος ρυθμός δεδομένων δίνει καλύτερη ποιότητα αλλά με μεγαλύτερο "
"μέγεθος αρχείου."

#: ../src/interface.c:1005
msgid "Musepack (lossy compression)"
msgstr "Musepack (συμπίεση με απώλειες)"

#: ../src/interface.c:1053
msgid "Monkey's Audio (lossless compression)"
msgstr "Monkey's Audio (συμπίεση χωρίς απώλειες)"

#. END MONKEY
#. ~ expander = gtk_expander_new(_("Proprietary encoders"));
#. ~ gtk_widget_show (expander);
#. ~ gtk_box_pack_start (GTK_BOX (vbox), expander, FALSE, FALSE, 0);
#. ~ GLADE_HOOKUP_OBJECT (prefs, expander, "proprietary_formats_expander");
#. ~ hiddenbox = gtk_vbox_new (FALSE, 0);
#. ~ gtk_widget_show (hiddenbox);
#. ~ gtk_container_add (GTK_CONTAINER (expander), hiddenbox);
#: ../src/interface.c:1071
msgid "Encode"
msgstr "Κωδικοποίηση"

#: ../src/interface.c:1105
msgid "Get disc info from the internet automatically"
msgstr "Πάρτε τις πληροφορίες δίσκων από το Διαδίκτυο αυτόματα"

#: ../src/interface.c:1113 ../src/interface.c:1159
msgid "Server: "
msgstr "Εξυπηρετητής:"

#: ../src/interface.c:1123
msgid "The CDDB server to get disc info from (default is gnudb.gnudb.org)"
msgstr ""
"Ο CDDB εξυπηρετητής για άντληση πληροφοριών δίσκου (η προεπιλογή είναι gnudb."
"gnudb.org)"

#: ../src/interface.c:1129 ../src/interface.c:1172
msgid "Port: "
msgstr "Πόρτα:"

#: ../src/interface.c:1139
msgid "The CDDB server port (default is 8880)"
msgstr "Η πόρτα του CDDB εξυπηρετητή (η προεπιλογή είναι 8880)"

#: ../src/interface.c:1146
msgid "Use an HTTP proxy to connect to the internet"
msgstr "Με χρήση HTTP \"διαμεσολαβητή\" (proxy) για τη σύνδεση στο Διαδίκτυο"

#: ../src/interface.c:1194
msgid "Artist/Title separator: "
msgstr ""

#: ../src/interface.c:1205
msgid "Log to /var/log/asunder.log"
msgstr ""

#: ../src/interface.c:1210
msgid "Faster ripping (no error correction)"
msgstr ""

#: ../src/interface.c:1219
msgid "Advanced"
msgstr "Προχωρημένα"

#: ../src/interface.c:1292 ../src/interface.c:1328
msgid "Ripping"
msgstr "Εξαγωγή"

#: ../src/interface.c:1321
msgid "Total progress"
msgstr "Συνολική πρόοδος"

#: ../src/interface.c:1335
msgid "Encoding"
msgstr "Κωδικοποίηση"

#: ../src/interface.c:1935
msgid ""
"An application to save tracks from an Audio CD \n"
"as WAV, MP3, OGG, FLAC, Wavpack, Opus, Musepack, Monkey's Audio, and/or AAC "
"files."
msgstr ""

#: ../src/interface.c:1977
#, c-format
msgid "%d file created successfully"
msgid_plural "%d files created successfully"
msgstr[0] "Το αρχείο %d δημιουργήθηκε με επιτυχία"
msgstr[1] "Τα αρχεία %d δημιουργήθηκαν με επιτυχία"

#: ../src/interface.c:1986
#, c-format
msgid "There was an error creating %d file"
msgid_plural "There was an error creating %d files"
msgstr[0] "Υπήρξε ένα λάθος στη δημιουργία του αρχείου %d"
msgstr[1] "Υπήρξε ένα λάθος στη δημιουργία των αρχείων %d"

#: ../src/prefs.c:775 ../src/prefs.c:787
#, c-format
msgid "Invalid characters in the '%s' field"
msgstr "Άκυροι χαρακτήρες στο '%s' πεδίο"

#: ../src/prefs.c:797
#, c-format
msgid "'%s' cannot be empty"
msgstr "'%s' δε μπορεί να είναι κενό"

#: ../src/prefs.c:812
msgid "Invalid proxy port number"
msgstr "Μη κανονικός αριθμός πόρτας του διαμεσολαβητή (proxy)"

#: ../src/prefs.c:825
msgid "Invalid cddb server port number"
msgstr "Μη κανονικός αριθμός πόρτας του cddb εξυπηρετητή"

#: ../src/support.c:47
msgid "Overwrite?"
msgstr "Επικάλυψη;"

#: ../src/support.c:60
#, c-format
msgid "The file '%s' already exists. Do you want to overwrite it?\n"
msgstr "Το αρχείο '%s' υπάρχει. Θέλετε να το επικαλύψετε;\n"

#: ../src/support.c:66
msgid "Remember the answer for _all the files made from this CD"
msgstr "Θυμηθείτε την απάντηση για _όλα τα αρχεία που γίνονται από αυτό το CD"

#: ../src/threads.c:188
msgid ""
"No ripping/encoding method selected. Please enable one from the "
"'Preferences' menu."
msgstr ""
"Καμία μέθοδος απόσπασης/κωδικοποίησης δεν έχει επιλεχθεί. Παρακαλώ "
"ενεργοποιήστε μια από το μενού των 'προτιμήσεων'."

#: ../src/threads.c:220
msgid ""
"No tracks were selected for ripping/encoding. Please select at least one "
"track."
msgstr ""
"Κανένα κομμάτι δεν επιλέχτηκε για απόσπαση/κωδικοποίηση. Παρακαλώ επιλέξτε "
"τουλάχιστον ένα."

#: ../src/threads.c:1298 ../src/threads.c:1300 ../src/threads.c:1304
msgid "Waiting..."
msgstr "Αναμονή..."

#~ msgid "Proprietary encoders"
#~ msgstr "Ιδιόκτητοι Κωδικοποιητές"

#~ msgid "Higher quality means bigger file. Default is 60."
#~ msgstr ""
#~ "Υψηλότερη ποιότητα σημαίνει μεγαλύτερο αρχείο. Η προεπιλογή είναι το 60. "

#~ msgid "AAC (lossy compression, Nero encoder)"
#~ msgstr "AAC (συμπίεση με απώλειες, Nero κωδικοποιητής)"

#, fuzzy
#~ msgid "Genre"
#~ msgstr "Γενικά"

#, fuzzy
#~ msgid "Single Genre"
#~ msgstr "Μοναδικός Καλλιτέχνης"

#, fuzzy
#~ msgid ""
#~ "%s was not found in your path. Asunder requires it to create %s files.All "
#~ "%s functionality is disabled."
#~ msgstr ""
#~ "Το %s δε βρέθηκε στη διαδρομή του συστήματος σας. Το Asunder το "
#~ "χρειάζεται για να δημιουργεί τα %s αρχεία. Η %s  λειτουργία είναι "
#~ "ανενεργή."

#, fuzzy
#~ msgid "Playlist file"
#~ msgstr "Αρχείο Playlist: "

#, fuzzy
#~ msgid "Music file"
#~ msgstr "Αρχείο Μουσικής: "

#~ msgid "Create directory for each album"
#~ msgstr "Δημιουργία φακέλου για κάθε άλμπουμ"

#~ msgid "These characters will be removed from all filenames."
#~ msgstr "Αυτοι οι χαρακτήρες θα αφαιρεθούν απο όλα τα ονόματα αρχείων."
